<template>
  <h1 class="_hero _hero--transparent">GardenParty development reference</h1>

  <rui-alert variant="mute" class="_container--small">
    <p>
      <strong>Note:</strong> Links from Markdown pages to other Markdown pages are broken.
    </p>
    <p>
      This is a known limitation of the documentation system, as these pages are primarily written to be consulted from
      the repository or a local clone, and these paths don't match anything here.
    </p>
    <p>
      <a href="https://gitlab.com/experimentslabs/garden-party/rise-ui/-/issues/11" rel="noreferrer noopener" target="_blank">Ideas to fix this are welcome.</a>
    </p>
  </rui-alert>
</template>

<script>
import RuiAlert from '@experiments-labs/rise_ui/src/components/Alert/Alert.vue'

export default {
  name: 'HomeView',
  components: { RuiAlert },
}
</script>
